Author Topic: OTN: Security Vulnerabilities in Oracle9i Lite  (Read 1578 times)

Mike

  • Administrator
  • Hero Member
  • *****
  • Posts: 1947
    • View Profile
OTN: Security Vulnerabilities in Oracle9i Lite
« on: December 13, 2009, 11:09:13 AM »
Security Vulnerabilities in Oracle9i Lite
     



      Alert #63, Rev 1, 18 February 2004. Patches are available on MetaLink.
   

http://www.oracle.com/technology/deploy/security/pdf/2004alert63.pdf